<script setup lang="ts">
import BodyHeader from "./components/main/Body1Header.vue";
// import BodyHome from "./components/main/Body2ContentHome.vue";
import BodyFooter from "./components/main/Body3Footer.vue";
import M from "materialize-css";
import { onMounted } from "vue";

onMounted(() => {
  M.AutoInit();
});
</script>

<template>
  <BodyHeader />
  <!-- <BodyHome /> -->
  <router-view />
  <BodyFooter />
</template>
